Checkers: Object of the Game

 Object of the Game

The winner of the game has successfully blocked his opponent from moving, or has taken all of his pieces from the board.


Checkers: Preliminaries

 Preliminaries

Checkers is one of the oldest board games around. It is played on a board of 64 squares, but only half of the squares are used because you play only on the dark squares.

One player has red pieces, one has white pieces. Red always moves first, and you alternate turns for the rest of the game.


Checkers: Moving

 Moving

At the beginning of the game, your pieces will occupy all the dark squares on your side of the board. When it's your turn, move one of your pieces one space toward your opponent's side of the board.

You must move forward into an unoccupied space, either by moving diagonally one space or by jumping an opponent's piece. When a piece reaches the far side of the board, it is crowned and can then move diagonally forward or backward.

To move a checker:

  • Position your mouse pointer above the checker you want to move.
  • Click the mouse button to select the checker.
  • Move your pointer to the new location, the checker will follow your mouse movement.
  • Click the mouse again to release the checker. The checker will appear in the new square.

Note If the move you are trying to make is illegal, your checker will not move from the original position.

Related Topics:

Keyboard Access


Checkers: Jumping

 Jumping

You capture your opponent's pieces by jumping them. To jump, your piece must be next to your opponent's piece, and there must be an empty space directly on the other side of your opponent's piece. In other words, you must jump over your opponent's piece and still have a place to land on the other side. After you've jumped a piece, the piece you jumped over disappears from the board.

If a jump is available to you, you MUST take it. The Checkers game will not let you make any other move if a jump is available. This also applies to multiple jumps. To move your piece during a multiple jump, you cannot drag your piece directly to the final square. You must jump one piece at a time until you cannot jump any more.

To jump with a checker:

  • Position your mouse pointer above the checker you want to move.
  • Click the mouse button to select the checker.
  • Move your mouse to the square beyond the checker you want to jump. The checker will follow your mouse movement.
  • Click the mouse button again to release the checker. It will appears in the destination square.

Note If you are able to make more than one jump in a row, repeat the procedure above for each jump.


Checkers: Making Kings

 Making Kings

If you can get any of your pieces all the way to the far edge of the board (where your opponent started the game), that piece becomes a king. Kings are very powerful, because they can move backward as well as forward.

Note When a piece reaches the far edge of the board, it is automatically made into a king, or "crowned," by the Checkers game. Kings are distinguished by the crown image on the checker.


Checkers: Offering a Draw

 Offering a Draw

When you ask for a draw, you are offering your opponent a tie game where neither player wins. Your opponent has the opportunity to accept or decline your offer.

If your opponent accepts your draw, the game ends and a "Draw" message shows on the screen. If your opponent refuses your draw, you will see a message telling you that the draw has been refused, and the game will continue.

To offer a draw, click the Draw button or press ALT+D.

To accept a draw, click Yes in the dialog box that offers a draw. The game is over.

To refuse a draw, click No in the dialog box that offers a draw. The game will continue.


Checkers: Resigning the Game

 Resigning the Game

When you resign, the game ends and your opponent wins. Unlike offering a draw, there are no chances for your opponent to either accept or decline your resignation. You will have the opportunity to play again with the same person if your opponent accepts your offer of a new game.

You can also play another game with a new opponent if you click Find New Opponent on the Game menu.

To resign, click the Resign button or press ALT+R.


Checkers Help: Strategy

 Strategies and Tips
  • Be the first to capture a piece, then force a series of equal captures. You will usually win in this scenario.
  • Look for opportunities to capture two pieces at the same time. Your opponent will find it difficult to rescue them both, and this will weaken your opponent's defenses.
  • Strategically sacrifice your piece to force uneven capture trades. For example, let your opponent capture one of your pieces if you can use your next position to take two of your opponent's pieces.
  • When you are playing offensively, think defensively too. Position your pieces so you can respond to any captures with a counter capture. Try not to have your pieces spread too far apart, because this sets up your opponent for multiple captures.
  • Think ahead. Play to increase the number of possible moves you can make on your next turn and limit the number of moves your opponent can make. You can also strategically place your piece to block your opponent's piece in and prevent your opponent from moving forward.
  • Don't move the pieces in your back row too soon. As long as they're there, your opponent cannot make any kings. When you do begin to move your back row pieces, start with the ones that are first and third from the left.


Checkers: Game Menu Finding New Opponent

 Find New Opponent

At any time during game play, you have the option to choose a new opponent. If you click Find New Opponent on the Game menu, you will be matched with a new opponent. We try to match you with the best opponent possible based on such criteria as your language and skill level.

If you want to choose your own opponent, you can go to the MSN Gaming Zone and sign up for a FREE membership and play FREE against your own choice of opponents.


Checkers: Game Menu Skill Level

 Skill Level

Your skill level is set to Beginner by default. You can change that by clicking the Game menu, clicking Skill Level, and then clicking Beginner, Intermediate, or Advanced. Changing your skill level does not affect the game you're currently playing. The Skill Level setting is used only to help match you with an equal opponent. It does not detect your real skill as a player, nor will it change the rules or make the game easier or more difficult to play.

This setting will remain as your new default skill level until you choose choose another.

If you are not finding the games challenging, raise your skill level using the Game menu to raise from Beginner to Intermediate or from Intermediate to Advanced.


Checkers: Game Menu Chat at Startup

 Turn Chat On at Startup

This feature is turned on by default. If you click Turn Chat On at Startup on the Game menu, you can toggle back and forth between turning chat on or off. You can turn it off at any time during game play. Remember that when Chat is off, you cannot see what the other player is saying. You will receive only system messages. Your choice to turn Chat on or off does not affect the other players' Chat.


Checkers: Game Menu

 Exit

When you click Exit, you will be asked whether you want to exit the game in progress. If there is no game in progress, you will exit the program.


Finding Other Players

 How We Find Players for You

After you connect to the Internet for a game, you are ready to play! But how do we find players for you?

A global search tries to match you with the perfect opponent based on a set of criteria, such as your language, and skill level.

Although not every match is perfect, the game tries to match you with the best fit.

If you want to choose your own opponent or look for friends who are also playing the game, you can do that on the MSN Gaming Zone with a FREE membership and FREE games!

If a match is found quickly, then you're automatically connected to the game. If not, the search is widened to look for players that match only some of the criteria. That's why you will occasionally play with people of different skill levels or from different countries.


 Continuing to Play with the Same Player

At the end of the game, if you want to play another game with the same player, click Play Again. You will have to wait for the other player to decide to play again. You will see an update on your screen as the other player decides to continue or choose a new opponent.


 Find New Opponent

There are several ways to choose a new opponent.

  • At the end of the game, click New Opponent.
  • At any time during the game, click Find New Opponent on the Game menu.

Note This will end your present game.


Checkers: Chatting with Other Players

 Chatting with Other Players

Chat is turned on by default when you start a game. To protect your privacy, we have enabled a few selected phrases that you can send to your opponent. At the bottom of the game screen, you will see a pull-down menu with the words "(Select a message to send.)" You can click on the pull-down button and choose from a variety of phrases to send to your opponent. Even if other players speak a different language than you, the games translate the chat so it always appears in the viewer's language. Note if they have their chat turned off, they will not be able to see your messages.


Checkers: Turning Chat On

 Turning Chat On

Chat is turned on by default when you play a game. You can turn chat off by choosing Turn Chat On at Startup from the Game menu. You can also turn chat Off by choosing that option in the lower right of the game playfield.

When Chat is turned off, you will see only system messages. You will not be able to see the Chatting from another player.

You can check to see whether a player has Chat turned on by looking to the right of the Chat On/Off buttons. The players and their Chat status are listed as on or off.


Checkers: Turning Chat Off

 Turning Chat Off

Chat is turned on by default when you play a game. You can turn chat off by choosing Turn Chat On at Startup from the Game menu. You can also turn chat Off by choosing that option in the lower right of the game playfield. If you turn chat off, you will not be able to see chat messages from other players.


 Frequently Asked Questions

Starting A Game

Do I have to connect to the Internet to play?

Yes. You must dial up an Internet Service Provider to connect to the Internet. That's where the other players will be.

How does the game find my opponent?

Once you have connected to the Internet, we will search for an opponent of similar skill, language, etc. to match you.

Can I select my own opponent?

No. You will be given a random opponent online. If you want to select your own opponent, you may do so by going to the MSN Gaming Zone for a FREE membership. Then you can select your opponent.

How can I change my skill level?

While you're in the game, click the Game menu, and then click Skill Level. You will be able to choose between Beginner, Intermediate and Advanced. The first time you play a game, you will be a Beginner until you change your skill level.

Can anyone find out who I am or where I am if I play?

The only information detected for the game is skill level and language.

Chatting

How can I Chat in my game?

When you enter a game, the ability to Chat is turned on. You may turn it off by selecting off in the lower right-hand corner under Chat.

I can't see my opponent's Chat. How can I turn it on?

If your Chat is turned off, you will only receive system messages. You will not be able to see your opponent's Chat until you turn Chat to on.

Can I turn on someone else's Chat?

No. You control only your own Chat status. Likewise, your opponent cannot turn your Chat on or off.

If I turn on Chat, will I see conversations that have gone on previously in the game?

No. The history you see will start at the time you turn Chat on.

When I started a new game, my Chat history went away, why is that?

If you continue with the same player, the Chat history will continue to build. If you start a new game with a new player, your Chat window will be cleared because the previous conversation is no longer relevant.

Game Menu: Find New Opponent

If I ask to find new opponents, will my current game close?

Yes, you will leave the game you are presently in, and the search for a new opponent will begin again. Your opponent in your current game will be notified politely that you have left the game.

Can I request a certain language, skill level, etc?

No. If you want to find the perfect opponent based on language, skill, etc., then try a FREE membership and FREE Game play on the MSN Gaming Zone.

Game Menu: Skill Level

Why am I listed as a Beginner when I've played before?

When you play a game for the first time, you will be listed as a Beginner. You can change that once you're in the game by clicking the Game menu, and then clicking Skill Level. Choose Beginner, Intermediate or Advanced.

If I change my skill level in the middle of a game, will it affect the game?

No. Your skill level is only used in finding an opponent.

How many times can I change my skill level?

You may change your skill level as many times as you want. It is simply a way to find the best match for you the next time you play the game.

Does my skill level stay set across all of the games?

No. You must change your skill level for each different game.

Can I request to play with only people of my skill level?

The search engine tries to match you with the best fit. This may be based on several criteria including language, skill level, etc. If you want to choose your opponent and ask them about their skill level before you play, then go to the MSN Gaming Zone for a FREE membership, and Chat with your potential opponent before the game begins.

Does the computer detect my skill level?

No. You are assigned Beginner status when you try a new game, but only you can change your skill level.

Game Menu: Turn Chat On at Startup

If I choose to toggle Turn Chat On at Startup to off, does that mean it will be off automatically for all games?

No. You will need to toggle it separately for each game.

How can I get my opponent to turn on Chat?

Each individual player will choose to turn Chat on or off. When you turn your Chat on, they will see a system message indicating that you're ready to Chat.

Game Menu: Exit

If I exit, can I still try another game with a new opponent?

Yes. Go to the Start menu, and choose another game. You will get to play with a new player.

Is this the same thing as quitting or resigning a game?

Not exactly. Resigning a game gives the win to your opponent, but allows you to continue another game with the same person. Quitting a game will bring up a prompt asking if you really mean to quit the game. You may then choose to continue with the game, or go ahead and quit.

During the Game

If I change my skill level in the middle of a game, will it affect the game?

Your skill level helps us search for your opponent in the game. Changing it in the middle of a game will not affect the game.

If I resign, do I still have the chance to play with this opponent again?

Yes. The player assigned to each game is random, based on the best match for your skill, language, etc. If you decide to resign, you will be asked if you want to quit or continue with another game with that same opponent.

Can I force the other player to leave or resign?

No. There are no tools in place to do that. However, if you play in the MSN Gaming Zone, you host your own game, and you can eject a disruptive player from your game.

Technical Issues

I was disconnected from my game, can I get back in?

No. Once you are out of a game, you may start another game with a new player, but you cannot go back to the same game with the same opponent.

Does the speed of my modem have anything to do with my game play?

No. As long as you are able to successfully connect to the Internet, you can play a game. The game is not dependent on how fast your modem runs.

Finding Other Players

How are my opponents chosen?

The search engine tries to match you with the best fit. This may be based on several criteria such as your language, skill level, etc.

Can I play with people from other countries?

Yes, although you cannot specifically choose to play someone from another country. It's likely if an opponent is not found in your language that the search may expand to other countries.

What if you can't find someone at my skill level?

If the search engine cannot find someone at your skill level, the search will expand to other criteria such as language.

Game Play

Can I set options in the game?

No. There are no game settings or options that can be adjusted.

How do I know who goes first in the game?

In Checkers, the red player goes first.

Accessibility

How do I play without using a mouse?

Each game has the ability to play without a mouse by using keyboard shortcuts. To see a list of these commands, see Keyboard Access.

Can I change font sizes?

No. The games do not support readers or user-controlled fonts.

Can I change colors?

No. You can choose different colors for your Windows settings in Control Panel, but you cannot change the colors used within the games themselves.


 Connecting to the Game

If you are having problems connecting, you may be having an issue with one of the following items:

Unable to Connect to the Game Server
  • The game server may be temporarily unavailable. If the game server is not available, you will not be able to play. Please try again in a few moments.
  • If a server goes down, you will be routed to a new server, but you will lose the game you were playing.
  • Periodically, servers are taken down for maintenance, during which time, you may be unable to connect; however, we'll let you know in advance.
Cannot connect to the Internet

There is help available from Internet Explorer on how to connect to the Internet through Dial-Up Networking.

Connecting through a firewall

Users experiencing difficulty connecting from behind corporate firewalls should contact a network administrator for assistance.


Checkers: Keyboard Access

 General Keyboard Access

Checkers allows keyboard control of all game elements.

Shortcut | Focus moves to
ALT+E | Chat entry window
ALT+W | Chat History window
ALT+N | Turn Chat On
ALT+F | Turn Chat Off
ALT+J | Playing board
ALT+R | Resign button
ALT+D | Draw button
ALT+G | Game menu
ALT+H | Help menu
INS | Returns focus to keyboard after using mouse
Game Menu

Shortcut | Action
ALT+G+O | Find New Player
ALT+G+L | Skill Level
ALT+G+C | Turn Chat On at Startup
ALT+G+X | Exit
Help Menu

Shortcut | Action
ALT+H+H | Help Topics
ALT+H+W | Checkers on the Web
ALT+H+A | About


Checkers: Keyboard Focus

 Keyboard Focus

You can press the TAB key to change the focus or highlight state.

At the start of your turn, you can press TAB to cycle through the following elements in this order:

  1. Resign button
  2. Draw button
  3. Playing field
  4. Chat history window
  5. Chat entry Window
  6. Chat on/off option

Once on the board, you can use the LEFT and RIGHT ARROW keys to move the focus left and right. Use the UP and DOWN ARROW keys to move the focus to the square immediately above or below.

If you use the mouse, you will lose keyboard focus. Press the INS key to reinstate keyboard focus after using the mouse.


Checkers: Other Keystrokes

 Other Keystrokes

Selecting and Moving a Checker

At first, focus will be on your upper leftmost checker. From there the RIGHT and LEFT ARROW keys can be used to move the focus left and right across the board, wrapping around the board as appropriate. Similarly, the UP and DOWN ARROW keys will move the focus up and down the board, wrapping as appropriate.

To move a checker, a player can use the arrow keys to move to the checker, press ENTER, use the arrow keys to move to the destination square, and then press ENTER again.

If you select an invalid destination square, the selection state will disappear from the origin square and the destination square will retain the focus.

Activating buttons

To click the Resign button, press ALT+R. To click the Draw button, press ALT+D.

Game Screens

To close the Game Won/Lost screen, you can press ESC or wait for the screen to close after a short time.

Game Dialog Boxes

When the Draw dialog box has the focus, you can press the TAB key to move among the buttons, and then press ENTER or the SPACEBAR to select the entry.

Chatting

When you type any alphanumeric or punctuation keys, your focus automatically turns to the Chat window. You can also press ALT+E to move to the Chat entry window and ALT+W to move to the Chat history Window.

Or you can TAB to the Chat window, choose your text, and then press ENTER to send that line of text.

To see your Chat history, use your arrow keys to move the cursor. To select and copy text, press SHIFT+ARROW to select the text, then press CTRL+C to copy it.


Checkers: Glossary

 Glossary

B

Block: A piece is blocked when it cannot make a move without being captured.

C

Checker: A piece moved on the board. Also referred to as a "piece," a "man," or a "draught."

Crown: To make a piece into a king. Once a piece has been crowned, it can move either forward or backward.

Cut: An exchange of captures. You capture your opponent's checker and your opponent captures yours.

D

Draughts: Another name for checkers.

J

Jump: To capture your opponent's checker by moving your checker to the open square on the opposite side of your opponent's piece.

K

King: Refers to both a crowned piece, and the action of crowning.

King Row: The row at the back of the Checker board where a piece is crowned or coronated.

S

Single Man: An uncrowned checker.


 MSN Gaming Zone

What has FREE Signup, FREE Membership, FREE Games, and literally millions of users?

THE MSN GAMING ZONE!

Sign up FREE any time, 24-hours a day!

Get a FREE Membership and come up with a cool online name!

Play FREE games with your friends, join a game with new friends, or try a new game altogether!

What can I DO on the Zone?

You've had a taste of the online gaming world and now you want to do more?

  • You want to have a unique name that you choose?
  • You want to be able to find friends online?
  • You want to play competitively in tournaments, rated games and leagues?
  • You want to start your own team and have people join you?

It's all there on the Zone!

Take me to the Zone NOW!

Whether you already have a Membership or you're brand new, all you need to do is go to http://www.zone.com to enjoy a world of games at your fingertips.

We'll see you there!

-MSN Gaming Zone Team-


Chat Abbreviations

From time to time, you may see someone use an abbreviation in the Chat portion of the screen. An example may be :-) which means I'm smiling at you. These abbreviations are quick ways to send messages without having to type out the whole phrase. You may see others use them. Sometimes players make them up as they go. It's all part of the fun of communication on the Net. If you see one you don't recognize, just ask! The other players would be glad to share.


Checkers: Netiquette

 Netiquette

When Chatting on the Internet, there are certain rules that players observe. We call this Netiquette.

Netiquette is how you behave, react, and interact with others on the Net. Follow these basic rules to make the online gaming experience better for everyone.
  • Please do not use profanity or sexually explicit language while playing a game.
  • Please do not fight or engage in personal attacks.
  • Please do not use racial, ethnic, sexual, or religious slurs.
  • Please be considerate at all times of other players. Disruptive behavior, such as revealing cards, making lewd comments, or bidding outrageously and then leaving is considered poor Netiquette.
  • Please avoid excessive shouting (use of all capital letters) or flooding (continuous posting of repetitive text) in the Chat text area.
  • If you find another player who is not adhering to Netiquette guidelines, either turn your Chat off or find a new opponent.
  • At the end of a game, if you want to play another game with the same people, be sure to give them enough time to decide to play again. It's polite to wait about two or three minutes.